<?xml version="1.0" encoding="UTF-8"?>

<!--
    Hellscape Gear - item_modifiers.xml

    @since       1.0.0
-->

<Hellscape>
    <!-- Rifle Tube Extender -->
    <append xpath="/item_modifiers">
        <item_modifier name="modGunRifleTubeExtenderMagazine"
            installable_tags="modGunRifleTubeExtenderMagazine" modifier_tags="magazine"
            blocked_tags="noMods" type="attachment">
            <property name="Extends" value="modGeneralMaster" />
            <property name="CustomIcon" value="modGunShotgunTubeExtenderMagazine" />
            <property name="UnlockedBy" value="perkDeadEye" />

            <effect_group tiered="false">
                <passive_effect name="MagazineSize" operation="perc_add" value=".375" />
            </effect_group>
        </item_modifier>
    </append>
</Hellscape>
